@media (max-width: 1199px) {
    .blog-page-content img {
        height: auto !important;
    }
}

.post-published-date {
    margin-bottom: 0;
    float: left;
    margin-left: 140px;
    font-size: 12px;
}

@media (max-width: 992px) {
    .post-published-date {
        float: unset;
        margin-left: 0;
    }
}